# - include: '../../net.alcetech.Mocha.System/000-EntityDefinitions/*.yaml'
- entityDefinitions:
  - IDL_MochaPowered_VehiclesForHire: '{bb1d56b4-c063-4232-a789-93c8419e2d31}'
  - IDI_Module_MochaPowered_VehiclesForHire: '{bb1d56b4-c063-4232-a789-93c8419e2d31}'
